# Uses of Class
org.eclipse.birt.report.model.api.validators.DataColumnNameValidator

Packages that use DataColumnNameValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of DataColumnNameValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return DataColumnNameValidator
Modifier and Type
Method
Description
`static DataColumnNameValidator`
DataColumnNameValidator.`getInstance()`
Returns the singleton validator instance.